\documentclass{article}
\usepackage[utf8]{inputenc}

\usepackage[style=trad-abbrv,backend=bibtex]{biblatex}
%\usepackage{wordlike}
%\usepackage{setspace}
%\usepackage{parskip}
\usepackage{graphicx}
\usepackage{listings}
\usepackage{adjustbox}
\usepackage{float}
\usepackage{longtable}
\usepackage[font=small,labelfont=bf]{caption}
%\usepackage[toc,page]{appendix}
\bibliography{biblo}
\begin{document}

\begin{abstract}
Predicting where faults will occur within programs has great value; it would allow developers to manage cost, better control quality, and accelerate development.
However, knowing where faults within a program will appear is a difficult task.
In this paper, we present a technique to predict faults using various machine learning tools that allow us to train on a corpus of project history and predict future faults based on a number of features.
\end{abstract}

\input{body.tex}


\printbibliography

\end{document}
